﻿body {
    font-family: 'Avenir-Medium';
    -webkit-overflow-scrolling: touch;
}

.navbar {
    padding: 0;
}

#MainHeader {
    padding: 0;
}

.navbar-nav-user {
    height: 76px;
    max-width: 300px;
    position: relative;
    width: 100%;
    min-width: 280px;
}

.navbar .dropdown-menu {
    display: block;
    position: fixed;
    right: 0;
    top: 77px;
    max-width: 425px;
    border: none;
    left: auto;
    width: 100%;
    background: #ea2d3f;
    background: -moz-linear-gradient(top, rgba(217,64,92,1) 0%, rgba(155,13,147,1) 100%);
    background: -webkit-gradient(left top, left bottom, color-stop(0%, rgba(217,64,92,1)), color-stop(100%, rgba(155,13,147,1)));
    background: -webkit-linear-gradient(top, #ea2d3f 0%, #202e50 100%);
    background: -o-linear-gradient(top, rgba(217,64,92,1) 0%, rgba(155,13,147,1) 100%);
    background: -ms-linear-gradient(top, rgba(217,64,92,1) 0%, rgba(155,13,147,1) 100%);
    background: linear-gradient(to bottom, #ea2d3f 0%, #202e50 100%);
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#d9405c', endColorstr='#9b0d93', GradientType=0 );
    /* overflow: hidden; */
    box-shadow: none;
    padding: 0;
    height: 100%;
    border-radius: 0;
    margin: 0;
    width: 425px;
    opacity: 0;
    transition: all .75s ease;
    /*height: 0;*/
    right: -425px;
}

.navbar #menuDropdown.show {
    opacity: 1;
    /*height: auto;*/
    right: 0;
    /*transition: all .75s ease;*/
}

.navbar #menuDropdown.hide {
    opacity: 0;
    /*height: 0;*/
    right: -425px;
    /*transition: all .75s ease;*/
}

.user-btn {
    position: relative;
    overflow: hidden;
    background: #ea2d3f;
    /*border-bottom: 1px solid #144d7e;*/
}

    .user-btn:before {
        content: '';
        display: block;
        height: 122px;
        position: absolute;
        width: 26px;
        z-index: 1;
        background: #fff;
        transform: rotate(15deg);
        top: -6px;
        left: -16px;
    }



img {
    max-width: 100%;
}

.form-control1 {
    width: 96%;
    padding: 4px;
    line-height: 20px;
    position: relative;
    float: left;
}

textarea.form-control1 {
    line-height: 1;
    padding-top: 10px
}

body.modal-open {
    position: fixed;
    width: 100%;
}

#yardim label {
    margin-bottom: 0;
    display: block;
    width: 96%;
    float: left;
}

.modal::-webkit-scrollbar {
    display: none;
}

#yardim {
    padding-right: 0 !important;
    top: 5% !important;
}

@media (min-width:992px) {

    .hide_menu {
        display: none;
        opacity: 0;
        transition: ease .5s opacity;
    }

    .open_sub {
        position: relative;
    }

        .open_sub:hover .hide_menu {
            position: absolute;
            display: block;
            opacity: 1;
            transition: ease .5s opacity;
            padding: 0;
            width: 250%;
            background: rgba(0,0,0,0.75);
            border-top: 2px solid #EA2D3F;
            left: -60%;
            padding-bottom: 12px;
        }

    ul.top_menu li {
        overflow: visible !important;
    }

        ul.top_menu li .hide_menu a {
            font-size: 14px;
            font-weight: 600;
            letter-spacing: -0.1px;
        }

        ul.top_menu li .hide_menu li:first-child a {
            margin-left: 16px;
        }
}

@media (max-width:992px) {

    /*.hide_menu {
        display: none;
        opacity: 0;
        transition: ease .5s opacity;
    }*/

    .open_sub {
        position: relative;
    }

        .open_sub .hide_menu {
            position: relative;
            display: block;
            opacity: 1;
            transition: ease .5s all;
            padding: 0;
            width: 100%;
            /*background: rgba(0,0,0,0.75);
            border-top: 2px solid #EA2D3F;*/
            left: 0%;
            height: 0;
            overflow: hidden;
        }

            .open_sub .hide_menu.opened {
                height: auto;
                transition: ease .5s all;
                padding-left: 10px;
                padding-bottom: 12px;
            }

    ul.top_menu li {
        overflow: visible !important;
    }

        ul.top_menu li .hide_menu a {
            font-size: 14px;
            font-weight: 600;
            letter-spacing: -0.1px;
        }

        
}
@media (min-width: 576px) {
    #myModal .modal-dialog {
        max-width: 60%;
        margin: 1.75rem auto;
    }
}
@media (min-width: 1170px) {
    #myModal .modal-dialog {
        max-width: 35%;
        margin: 1.75rem auto;
    }
}
.pt-20 {padding-top:20px;}